/* LESS Document */
.minnieday {
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 1.75;
  /* mainvisual */
  /* nav */
  /* headline */
  /* headline */
}
@media (max-width: 800px) {
  .minnieday {
    font-size: 15px;
    font-size: 1.5rem;
    line-height: 1.75;
  }
}
.minnieday .mainvisual {
  height: 360px;
  margin-bottom: 0;
  position: relative;
}
@media (max-width: 800px) {
  .minnieday .mainvisual {
    height: auto;
  }
}
.minnieday .navigation {
  margin-top: 1px;
  margin-bottom: 40px;
}
@media (max-width: 800px) {
  .minnieday .navigation {
    margin-bottom: 30px;
  }
}
.minnieday .navigation ul {
  width: 100%;
  height: 80px;
  background: #000;
  display: flex;
  -webkit-flex-direction: row;
  flex-direction: row;
  position: relative;
}
@media (max-width: 800px) {
  .minnieday .navigation ul {
    width: 100%;
    height: auto;
    -webkit-flex-direction: column;
    flex-direction: column;
  }
}
.minnieday .navigation ul li {
  width: 25%;
  height: 80px;
  border-right: 1px solid #fff;
  vertical-align: bottom;
}
@media (max-width: 800px) {
  .minnieday .navigation ul li {
    width: 100%;
    height: auto;
    border-right: none;
    border-bottom: 1px solid #fff;
  }
}
.minnieday .navigation ul li:last-child {
  border-right: none;
}
@media (max-width: 800px) {
  .minnieday .navigation ul li:last-child {
    border-bottom: none;
  }
}
.minnieday .navigation ul li a {
  display: block;
  height: 80px;
  color: #fff;
  text-align: center;
  font-size: 18px;
  font-size: 1.8rem;
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
  line-height: 80px;
}
@media (max-width: 800px) {
  .minnieday .navigation ul li a {
    height: auto;
    padding: 0 15px;
    text-align: left;
    font-size: 16px;
    font-size: 1.6rem;
    line-height: 50px;
    position: relative;
  }
}
.minnieday .navigation ul li a::after {
  content: "";
  display: inline-block;
  width: 16px;
  height: 14px;
  margin-left: 10px;
  background: url("/content/dam/disney/images/shopping/special/mickeynext/arrow_d1.png") no-repeat center center;
  background-size: 14px auto;
}
@media (max-width: 800px) {
  .minnieday .navigation ul li a::after {
    position: absolute;
    right: 5%;
    top: 50%;
    margin-top: -7px;
  }
}
.minnieday .navigation ul li a:hover {
  background-color: #cf152d;
  text-decoration: none;
}
.minnieday .navigation .toggle {
  display: none;
  width: 100%;
  height: 50px;
  margin-bottom: 1px;
  padding: 0 0 0 15px;
  background: url("/content/dam/disney/images/shopping/special/frozen2/nav_bg.jpg") no-repeat left top;
  color: #fff;
  text-align: left;
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 50px;
  position: relative;
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}
@media (max-width: 800px) {
  .minnieday .navigation .toggle {
    display: block;
  }
}
.minnieday .navigation .toggle::after {
  content: "";
  width: 14px;
  height: 16px;
  margin-top: -7px;
  background: url("/content/dam/disney/images/shopping/special/frozen2/arrow_d1.png") no-repeat left center;
  background-size: 14px auto;
  position: absolute;
  top: 50%;
  right: 5%;
}
.minnieday .navigation .toggle.select {
  background-color: rgba(0, 95, 145, 0.5);
}
.minnieday .navigation .toggle.select::after {
  background: url("/content/dam/disney/images/shopping/special/frozen2/arrow_u1.png") no-repeat left center;
  background-size: 14px auto;
}
@media (max-width: 800px) {
  .minnieday .navigation .togglebody {
    display: none;
  }
}
.minnieday .navigation .togglebody li:first-child {
  display: none;
}
@media (max-width: 800px) {
  .minnieday .navigation .togglebody li:first-child {
    display: block;
  }
}
.minnieday .navigation + p {
  text-align: center;
}
.minnieday .headline {
  width: 100%;
  height: 40px;
  margin-top: 40px;
  margin-bottom: 30px;
  font-size: 30px;
  font-size: 3.0rem;
  color: #111;
  line-height: 40px;
  vertical-align: middle;
}
@media (max-width: 800px) {
  .minnieday .headline {
    height: auto;
    margin-top: 30px;
    margin-bottom: 18px;
    font-size: 20px;
    font-size: 2.0rem;
  }
}
@media (max-width: 480px) {
  .minnieday .headline {
    margin-bottom: 0;
    font-size: 16px;
    font-size: 1.6rem;
  }
}
.minnieday .headline::before {
  content: "";
  display: inline-block;
  width: 50px;
  height: 43px;
  margin-right: 15px;
  background: url("/content/dam/disney/images/shopping/special/minnie/hl_ribbon.png") no-repeat left top;
  background-size: 50px auto;
  vertical-align: middle;
}
@media (max-width: 480px) {
  .minnieday .headline::before {
    width: 30px;
    height: 25px;
    margin-right: 10px;
    background: url("/content/dam/disney/images/shopping/special/minnie/hl_ribbon.png") no-repeat left top;
    background-size: 30px auto;
  }
}
.minnieday .headline::after {
  content: "";
  display: inline-block;
  width: 128px;
  height: 30px;
  margin-left: 15px;
  background: url("/content/dam/disney/images/shopping/special/minnie/hl_dot.png") no-repeat left top;
  background-size: 128px auto;
  vertical-align: middle;
}
@media (max-width: 480px) {
  .minnieday .headline::after {
    width: 75px;
    margin-left: 10px;
    background: url("/content/dam/disney/images/shopping/special/minnie/hl_dot.png") no-repeat left top;
    background-size: 75px auto;
  }
}
